@charset "gb2312";
/* CSS Document */

body{ background:url(images/main_bg.jpg) repeat center top;;}
*{ font-size:14px; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ",sans-serif; color:#333333; padding:0;margin:0; line-height:24px;}
img{border:none; padding:0; margin:0;}
a{ color:#333333; text-decoration:none;}
li{ list-style:none;}

.w100{ width:100%;}
.w1000{ width:1000px; margin:0 auto;}
/*common style*/

/*top*/
.top_box{ height:49px; background:#ffffff; border-bottom:1px solid #2156b2;}
.top{ height:49px;}
.top img{ display:block; float:left; width:140px; margin-top:10px;}
.top .tel{ float:right; font-weight:bold; font-size:18px; line-height:49px;}
/*top*/

/*nav*/
.nav_box{ height:50px; background:#6add9d;}
.nav{ height:50px;}
.nav a{ font-size:18px; line-height:30px; color:#333333; width:80px; display:inline-block;margin:10px 0;width:142px; border-right:1px solid #ffffff;text-align:center;}
.nav #edge{border:none;}

/*nav*/

/*banner*/
.ban_box{ height:250px; background:url(images/ban_bg.jpg) no-repeat center top;}
.ban{ height:250px;}
/*banner*/

/*main*/
.main_box{ height:auto; margin:15px auto 65px;}
.main{ height:auto;}
#a{ height:485px; background:url(images/cont_a_bg.jpg) no-repeat center top;}
#b{ height:500px; background:url(images/cont_b_bg.jpg) no-repeat center top;}
#c{ height:485px; background:url(images/cont_c_bg.jpg) no-repeat center top;}
#d{ height:485px; background:url(images/cont_d_bg.jpg) no-repeat center top;}
#e{ height:485px; background:url(images/cont_e_bg.jpg) no-repeat center top;}
#f{ height:485px; background:url(images/cont_f_bg.jpg) no-repeat center top;}
#g{ height:485px; background:url(images/cont_g_bg.jpg) no-repeat center top;}
.main .cont{ margin-top:25px;}
.des{ width:260px; float:left;}
.pvc{ width:600px; float:left;}
.left{ margin:185px 35px 35px 35px;}
.right{ margin:185px 35px 55px 35px;}

.main .cont .des dl{ height:auto;}
.main .cont .des dt{ font-weight:bold; font-size:18px; line-height:26px;}
.main .cont .des dd{ font-size:14px; line-height:20px; padding:4px 0 11px 0;}
.main .cont li{ height:40px;}

.main .cont .pvc p{ height:16px; line-height:16px; color:#666666; padding:17px 0;}
.main .cont .pvc p a{ font-size:16px; font-weight:bold; height:14px; line-height:14px; padding:3px 16px; margin:auto 20px auto 0; border:1px solid; border-radius:14px;}
.main .cont .pvc dl{ height:auto;}
.main .cont .pvc dt{ font-size:14px; font-weight:bold; width:40px; height:40px; padding-right:16px; margin:16px; border-right:1px solid #333333; display:inline;}
.main .cont .pvc dd a{ padding:0 6px;}
.main .cont .pvc dd a:hover{ color:#000000; font-weight:bold; text-decoration:underline;}
.main .cont .pvc dd{ font-size:14px; line-height:40px; display:inline;}

.main #a .pvc p a,.main #g .pvc p a{ border-color:#71a5ff;}
.main #b .pvc p a,.main #f .pvc p a{ border-color:#63d6bb;}
.main #c .pvc p a,.main #e .pvc p a{ border-color:#ffb586;}
.main #d .pvc p a{ border-color:#ff777d;}
.a_on,.g_on{ background:#71a5ff; color:#ffffff;}
.b_on,.f_on{ background:#63d6bb; color:#ffffff;}
.c_on,.e_on{ background:#ffb586; color:#ffffff;}
.d_on{ background:#ff777d; color:#ffffff;}
/*main*/


.copyright_box{ height:80px; background:#333333;}
.copyright{ height:70px; line-height:20px; font-size:12px; padding-top:10px; color:#fff; text-align:center;}
.copyright a{ font-size:12px; color:#fff;}

#consult_win{position:fixed;width:115px;overflow:hidden;top:170px;right:0px;_right:-1px;z-index:9999;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop)+100);}
#consult_win .float_peek{cursor: pointer;display: block; float: right; height: 206px;width:34px;display: none;}
#consult_win #consult_board{ width:115px;}
.jrr_box{ border:1px solid #379be9; background:#fff;}
.jrr_box ul li{width:105px; line-height:40px; border-bottom:1px dashed #379be9; text-align:center; margin:0 auto;}
.jrr_box ul li a{color:#333;}
.jrr_box ul li a:hover{color:#379be9 !important;}
.offcn_424gqzp_tit{width:115px; text-align:center; line-height:32px; color:#fff; font-size:14px; background:#379be9;}
#consult_win .float_close{cursor: pointer;height:19px; width:19px; position:absolute; top:6px; right:2px; font-size:14px; line-height:19px; text-align:center; color:#fff;}
.jrr_ff{ background:url(../images/zixun_03.gif) no-repeat; width:34px; height:97px;}